@charset "utf-8";
/* CSS Document */

body{ margin:0; background:url(../images/bg-body-new.jpg) center top no-repeat #FFF; font-family:"Lucida Sans"; font-size:12px; color:#333;  line-height:24px;  text-align:left;}
.wrapper{ margin:0 auto; width:960px;}
.main{ width:960px; float:left; }
.header{ float:left; width:960px; height:84px; }
.logo{ margin-top:5px; float:left; border:none;}

.mainMenu{ float:left; margin-top:65px; margin-left:10px; }
.mainMenu ul { margin:0; padding:0;}
.mainMenu ul li { display:inline-block; list-style:none; float:left; line-height:30px; }
.mainMenu ul li a { font-family: "Lucida Sans"; font-size:12px; color:#D6E0EA; line-height:30px; padding:0 14px; float:left; text-decoration:none; text-transform:uppercase; display:inline-block; cursor:pointer; outline:none;}

.mainMenu ul li a:hover { font-family: "Lucida Sans"; font-size:12px; color:#000; line-height:30px;  background: url(../images/bg-menu.png) left top no-repeat; float:left; padding:0 14px 0 14px;text-decoration:none; text-transform:uppercase; display:inline-block; cursor:pointer; outline:none;}

.mainMenu ul li a span { font-family: "Lucida Sans"; font-size:12px; color:#D6E0EA; line-height:30px; padding:0 20px; float:left; text-decoration:none; text-transform:uppercase; display:inline-block; cursor:pointer; outline:none;}

.mainMenu ul li a:hover span { font-family: "Lucida Sans"; font-size:12px; color:#000; line-height:30px;  background: url(../images/bg-menu.png) right top no-repeat; float:left; padding:0 20px 0 20px; text-decoration:none; text-transform:uppercase; display:inline-block;   cursor:pointer; outline:none;}

#pghome .home, #pgservices .services, #pgabout .about, #pgenquiry .enquiry, #pgcontact .contact  { font-family: "Lucida Sans"; font-size:12px; color:#000; line-height:30px;  background: url(../images/bg-menu.png) left top no-repeat; float:left; padding:0 14px 0 14px;text-decoration:none; text-transform:uppercase; display:inline-block;}

#pghome .home span, #pgservices .services span, #pgabout .about span, #pgenquiry .enquiry span, #pgcontact .contact span{font-family: "Lucida Sans"; font-size:12px; color:#000; line-height:30px;  background: url(../images/bg-menu.png) right top no-repeat; float:left; padding:0 14px 0 14px; text-decoration:none; text-transform:uppercase; display:inline-block; display:block; }

.pageArea { width:960px; float:left;}
.leftPannel{ width:220px; float:left; padding-right:10px; margin-top:10px;}

.leftMenu{ width:220px; float:left;}
.leftMenu ul { margin:0; padding:0;}
.leftMenu ul li{ display:inline; list-style:none; background:url(../images/bg-left.jpg) left top repeat-x; line-height:28px; float:left; width:220px; }
.leftMenu ul li h1{ font-family:"Lucida Sans"; font-size:16px; color:#333333; text-transform:uppercase; line-height:34px;  text-align:left; padding-left:60px; font-weight:bold;}

.leftMenu ul li div { float:left; line-height:28px; background:url(../images/arrow.gif) left center no-repeat; background-position:200px; width:220px;}
.leftMenu ul li div a { float:left; line-height:28px; font-family: "Lucida Sans"; font-size:13px; color:#CC0001; padding:0 0 0 10px; text-decoration:none; outline:none;}
.leftMenu ul li div a:hover { color:#FFF; outline:none;	}
.leftMenu ul li div img{ padding:2px 0;}

#pgflat .flat, #pgcore .core, #pgwall .wall, #pgwire .wire, #pgchain .chain, #pgdemolish .demolish, #pgpile .pile, #pganchor .anchor, #pgsurface .surface, #pgfloor .floor, #pgpolished .polished{ color:#000000;}


.rightPannel{ float:left; width:730px; margin-top:14px; }
.banner{ width:730px; height:340px; float:left; background:url(../images/bg-banner.jpg) left top no-repeat;}

.page{ width:960px; float:left; mar gin-top:10px;}
.fltLeft{ float:left; width:210px; /*background:url(../images/bg-globe.jpg) left top repeat-y;*/ padding:5px 10px; border-bottom:#999999 solid 1px; }
.fltLeft h1{ font-family:"Lucida Sans"; font-size:16px; color:#000;  line-height:34px;  text-align:left;}
.fltLeft img{ padding:10px 0;}
.fltMiddle{ float:left; width:473px; padding:0 10px; border-right:1px solid #AFC4D8; margin-top:-15px; }
.fltMiddle h1 { font-family:"Lucida Sans"; font-size:18px; color:#333;  line-height:20px;  text-align:left; margin-top:16px;}
.fltMiddle span{font-family:"Lucida Sans"; font-size:12px; color:#333;  line-height:24px;  text-align:left; padding-right:50px; }
.fltMiddle a{font-family:"Lucida Sans"; font-size:12px; color:#FF0000;  line-height:24px;  text-align:left; text-decoration:none;}
.fltMiddle a:hover{ text-decoration:underline;}


.fltRight{ float:left; width:216px; back ground:url(../images/bg-right.jpg) left top repeat-x; padding:10px;}
.rightmenu{ width:216px; float:left;}
.rightmenu ul { margin:0; padding:0;}
.rightmenu ul li { display:inline; list-style:none; font-family:"Lucida Sans"; font-size:12px; color:#333; text-align:left; text-decoration:none; pad ding:5px 0; 	 float:left; width:216px;}

.rightmenu  ul li img { padding:5px; margin:0 4px 4px 4px; border:none; float:left;}
.rightmenu  ul li a { float:left; text-decoration:none; line-height:52px; color:#333333;}

.footerArea{ float:left; width:100%; background:url(../images/bg-footer.jpg) left top repeat-x; height:40px}
.footer{ width:960px; margin:0 auto;}
.copyright{ float:left; padding:0 0 0 10px;}
.copyright ul{ margin:0; padding:0;}
.copyright ul li { list-style:none; display:inline; line-height:40px; font-family:"Lucida Sans"; font-size:12px; color:#FFF; text-align:left;}


.consultants{ float:right; padding:0 10px 0 0;}
.consultants ul{ margin:0; padding:0;}
.consultants ul li { list-style:none; display:inline; }
.consultants ul li a{line-height:40px; font-family:"Lucida Sans"; font-size:12px; color:#FFF; text-align:right; text-decoration:none; }

.list1{ float:left;}
.list1 ul{ margin:0; padding:0; float:left; padd ing:10px 0;}
.list1 ul li{ display:inline; list-style:none; width:150px; font-family:"Lucida Sans"; font-size:12px; color:#333; padding-left:20px; background:url(../images/arrow.jpg) left 6px no-repeat; float:left; line-height:24px;}